/*-----------------------------------------------------------------------*/
/* FONT-SIZE DEFINITIONS                                                 */
/*-----------------------------------------------------------------------*/
/* Relative font-sizes in "em" are used where necessary. To make the     */
/* "em"-units normed, the incoming font sizes are set to 1.0 em. The     */
/* font-size variations throughout the webpage are then expressed in     */
/* percentage values respective to the incoming font-size. To make       */
/* calculations easier, the font definition in the css-class "body" is   */
/* 62.5%, which gives 1.0em = 10px This makes life a real breeze!        */
/*-----------------------------------------------------------------------*/

/* Comments for individual lines are found to the right of the respective row */

/*************************/
/* SECTION 1 - MAIN BODY */
/*************************/
body {font-size: 60.5%; margin: 0em auto; padding: 0px; font-family: arial, tahoma, verdana, sans-serif; background:  none;}
.page-container {width: 690px; margin: 0px auto; padding: 0px; border-left: solid 1px rgb(125,125,125); border-right: solid 1px rgb(125,125,125); border-bottom: solid 1px rgb(125,125,125); background-color: rgb(255,255,255);}

/**********************/
/* SECTION 2 - HEADER */
/**********************/
/*--------------------------------------*/
/* Section 2.1 - Global navigation menu */
/*--------------------------------------*/
.nav-global-container {position: absolute; z-index: 3; width: 690px; top: 5px; background-color: transparent;}
.nav-global {float: right; width: 690px; margin: 0px 5px 0px 0px; padding: 0px; background-color: transparent;}	
.nav-global ul {float: right; display: inline; list-style: none; margin: 0px; padding: 0px;}	
.nav-global li {display: inline; white-space: nowrap; text-transform: none;}
.nav-global li a {display: inline; margin: 0px; padding: 0px 0px 0px 4px; border-left: solid 1px rgb(100,100,100); color: rgb(150,150,150); font-weight: bold; text-decoration: none; font-size: 110%;}
.nav-global a:hover {background-color: rgb(255,255,255); color: rgb(0,0,0); text-decoration: underline;}

/*-----------------------------------*/
/* Section 2.2 - Sitename and Banner */
/*-----------------------------------*/
.site-name  {clear: both; float: left; position: absolute; z-index: 2; width: 694px; top: 25px; margin: 0px; padding-left: 17px;  background-color: transparent; color: rgb(255,255,255); font-weight: bold; font-size: 24px; left: 133px;}
.img-header {clear: both; float: left; width: 690px; height: 90px; margin: 0px; padding: 0px;}

/*------------------------------------*/
/* Section 2.3 - Main navigation menu */
/*------------------------------------*/
.nav-main {clear: both; float: left; width: 680px;  min-height: 2.0em; height: auto !important; height: 2.0em; line-height: 2.0em; margin-bottom: 20px; padding:0px; border-top: solid 1px rgb(125,125,125); border-bottom: solid 1px rgb(125,125,125); background-color: #B58484;} /* Use background-color: rgb(176,207,106);	for green */
.nav-main ul {list-style: none; margin: 0px; padding: 0px; font-weight: bold;}	
.nav-main li {float: right; white-space: nowrap; background-color: inherit;}
.nav-main li a {margin: 0px; padding: 0px 10px 0px 10px; border-left: solid 1px rgb(255,255,255); color: rgb(255,255,255); text-decoration: none; font-size: 110%;}
.nav-main a:hover, .nav-main a.selected {background-color: inherit; color: rgb(75,75,75); text-decoration: none;}
.buffer {float: left; width: 650px; height: 2px; margin: 0px; padding: 0px; background-color: rgb(255,255,255);}


/******************************/
/* SECTION 3 - SUB-NAVIGATION */
/******************************/
.nav-sub {clear: both; float: left; width: 100px; min-height: 385px; height: auto !important; height: 385px; margin: 0px; padding: 0px; background-color: rgb(255,255,255);}
.nav-sub ul {float: left; list-style: none; width: 100px; margin: 0px; padding: 0px; border-bottom: solid 1px rgb(200,200,200);}	
.nav-sub li {margin: 0px; padding: 0px;}
.nav-sub li.title {vertical-align: top; margin: 0px; padding: 0px 5px 4px 20px; color: rgb(100,100,100); text-transform: uppercase; font-weight: bold; font-size: 120%;}
.nav-sub li.group a {display: block; min-height: 1.5em; height: auto !important; height: 1.5em; line-height: 1.5em; margin: 1px 0px 1px 0px; padding: 0px 7px 0px 10px; border-top: solid 1px rgb(200,200,200);  border-left: solid 10px #5A2D2D;color: rgb(100,100,100); font-weight: bold; font-size: 120%;}
.nav-sub li a {display: block; min-height: 1.5em; height: auto !important; height: 1.5em; line-height: 1.5em; margin: 1px 0px 1px 0px; padding: 0px 7px 0px 10px; border-left: solid 10px rgb(121,153,196);color: rgb(100,100,100); text-decoration: none; font-size: 110%;}
.nav-sub li a:hover, .nav-sub li a.selected {border-left: solid 10px #AC7B7B; color: #2A3F55; text-decoration: none;}
.nav-sub center {margin: 0px 0px 0px 20px;}


/*******************************************************************/
/* SECTION 4 -  CONTAINER FOR CONTENT AND SIDEBAR                  */
/*              Reason: To extend navigation border to footer      */
/*******************************************************************/
/* TRICK: Nest the right two columns (content and sidebar) and     */
/* give them a minimum height and white background and a left      */
/* border-line. However, nesting floats inside each other with     */
/* with identical widths may activate the spurious IE character    */
/* duplication bug, where the last characters of the last float    */
/* statement are duplicated outside the float. The correction for  */
/* this bug is to reduce the sidebar float so that the  sum of     */
/* the content and sidebar floats are 6px less than the container  */
/* holding them. See Section 7.1, where this is done.              */
/* ----------------------------------------------------------------*/
/* RESTRICTION: For situations where the left navigation menu is   */
/* expanding over the minimum 500px height, it must remain smaller */
/* than the container holding the rigth two columns. Otherwise     */
/* the borderline will only extend as far down as the container.   */
/*******************************************************************/
.container-content2-sidebar {float: left; width: 400px; min-height: 385px; height: auto !important; height: 385px; margin: 0px; padding: 0px 0px 20px 0px; border-left: solid 1px rgb(200,200,200); background-color: rgb(255,255,255);}

/********************************/
/* SECTION 6a - CONTENT PAGE #2 */
/********************************/
.content2 {float: left; width: 400px; min-height: 385px; height: auto !important; height: 385px; margin: 0px; padding: 0px 20px 0px 30px; background-color: transparent; color:#000000);} /* Width should be 569px, but IE-duplication bug forces us to reduce with 6px to 563px */
.contentbox2-container {clear: both; float: left; width: 530px; margin: 0px 0px 15px 0px; padding: 0px;} /* Width should be 563px, but IE-duplication bug forces us to reduce with 3px to 560px */
/********************************/
/* SECTION 6b - CONTENT PAGE #2 */
/********************************/
.content-pagetitle {width: 390px; margin: 0px 0px 10px 0px; padding: 0px 0px 5px 0px; background-color: transparent; border-bottom: solid 0px rgb(200,200,200); color: rgb(19,56,79); font-weight: bold; font-size: 140%;}
.contentbox-noshading {margin: 0px; padding: 0.7em 0px 0px 0px; background-color: transparent; }

/* Paragraph */
.content p {margin: 0px 0px 0.5em 0px; padding: 0px; line-height: 1.2em; font-size: 100%; }
.content p.readmore {margin: -0.2em 0px 0.5em 0px; padding: 0px; line-height: 1.2em; font-size: 110%;}
.content p.quote {margin: 0em 30px 0.6em 30px;	line-height: 120%; font-size: 120%;}

/* Paragraph */
.content2 p {margin: 0px 0px 0.5em 0px; padding: 0px; line-height: 1.2em; font-size: 100%; color: #000000;}
.content2 p.readmore {margin: -0.2em 0px 0.5em 0px; padding: 0px; line-height: 1.2em; font-size: 110%; }
.content2 p.quote {margin: 0em 30px 0.6em 30px;	line-height: 120%; font-size: 120%;}

/* Embedded */
.embed {float: left; width: 120px; margin: 7px 7px 5px 0px; padding: 5px 5px 5px 5px; background-color: rgb(238,237,249); font-style: italic; font-weight: bold;  line-height: 1.2em; font-size: 140%;}
.embed-caption {float: left; margin: 5px 0px 0px 0px; padding: 0px; font-style: italic; font-weight: normal; line-height: 1.2em; font-size: 70%;}

/* Lists */
.content ul.noindent {margin: 0px 0px 7px 15px; padding: 0px; list-style-type: disc; list-style-position: outside; font-size: 95%;}
.content ul.indent {margin: 0px 0px 7px 15px; padding: 0px 0px 0px 15px; list-style-type: disc; font-size: 95%;}
.content ol {margin: 0px 0px 0px 9px; padding: 0px 0px 0px 25px; list-style-type: decimal; list-style-position: outside; font-size: 95%;}


/**********************/
/* SECTION 7 - FOOTER */
/**********************/
.footer {clear: both; width: 690px; height: 3.0em; margin: 0px; padding: 0.5em 0px 0.5em 0px; border-top: solid 1px rgb(125,125,125); background-color:#B58484; color: rgb(255,255,255);}
.footer p {margin: 0px; padding: 0px; text-align: center; line-height: 1.3em; font-size: 110%;}

/***************************************************/
/* SECTION 8 - HYPERLINKS FOR NON-NAVIGATION TEXTS */
/***************************************************/
.content a {color: rgb(19,56,79); text-decoration: underline;}
.content a:hover {color:  rgb(19,56,79); text-decoration: none;}
.content a:visited {color: rgb(128,64,64);text-decoration: underline;}

.footer a {color: rgb(255,255,255); text-decoration: underline;}
.footer a:hover {color: rgb(0,0,0); text-decoration: none;}

.sidebar a {color: rgb(19,56,79); text-decoration: underline;}
.sidebar a:hover {color: rgb(19,56,79); text-decoration: none;}
.sidebar a:visited {color: rgb(19,56,79); text-decoration: underline;}

/* Content2 */
.content2 a {color: rgb(19,56,79); text-decoration: underline;}
.content2 a:hover {color: rgb(85,85,85); text-decoration: none;}
.content2 a:visited {color: rgb(128,64,64);text-decoration: underline;}


/********************************/
/* SECTION 9 - GENERIC CLASSES */
/********************************/
/*------------------------------------------*/
/* Section 9.1 - Global default font sizes */
/*------------------------------------------*/
.nav-global-font {font-size: 1.0em;}
.nav-main-font {font-size: 1.0em;}
.nav-sub-font {font-size: 1.0em;}
.content-font {font-size: 1.3em;}
.content2-font {font-size: 1.2em;}
.footer-font {font-size: 1.0em;}


/******************************/
/* SECTION 11 - MISCELLANEOUS */
/******************************/
.showcode { font-family: monospace; font-weight: bold; font-size: 13px; color: rgb(255,0,0);}
.clear {clear: both;}
.hide {display: none;}
br {clear: none;}
br {clear: none;}
a.skip {color: #c5a5a5; font-size:.0001%; text-decoration:none }